@font-face {
  font-family: "roboto-it";
  src: url("/fonts/roboto/Roboto-Italic-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "roboto";
  src: url("/fonts/roboto/Roboto-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 600;
}

html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: 'roboto', sans-serif;
	color: #222;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header {
	display: inline;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	margin: 0;
	padding-top: 2em;
	padding-left: 2em;
	display: block;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: left;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: 'roboto', sans-serif;
	font-weight: 600;
	color: #222;
	white-space: nowrap;
}

a.current-page {
	color: #ae2d29;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #ae2d29;	
	text-decoration: none;
}

main {
	min-height: 75vh;
	flex: 1;
}

main.company {
	flex: 1;
	background: #ae2d29;
}

main p {
	padding-left: 22em;
	padding-right: 6em;
	padding-bottom: .5em;
	font-family: 'roboto', sans-serif;
}

main h2,
main h3 {
	padding-left: 22em;
	padding-right: 6em;
	font-family: 'roboto', sans-serif;
	font-size: 16px;
	color: #ae2d29;
}

main a {
	text-decoration: none;
	font-family: 'roboto', sans-serif;
	font-weight: 600;
	color: #222;
}

footer {
	background: white;
	padding: 3em 2em 3em 2em;
}

footer.company {
	background: #ae2d29;
	padding: 3em 2em 3em 2em;
}

footer a {
	display: block;
	padding: 0.4em;
	text-decoration: none;
	font-family: 'roboto', sans-serif;
	font-weight: 600;
	color: #222;
}

main a:focus,
main a:hover,
main a:active, 
footer a:focus,
footer a:hover,
footer a:active {
	color: #ae2d29;
	text-decoration: none;	
}

main.company a:focus,
main.company a:hover,
main.company a:active, 
footer.company a:focus,
footer.company a:hover,
footer.company a:active {
	color: white;
	text-decoration: none;	
}

.rotate {
	transform: rotate(-7deg);
}
